.home .type-post .entry-header {
	background: #EFE8DF;
}
.home .type-post .entry-author,
.home .type-post .entry-date {
	display: none;
}
.home .type-post h2.entry-title {
	font-size: 24px !important;
}

/*-- info overlay --*/
h3.widget-title,
label.wp-block-search__label,
.wp-block-group__inner-container h2 {
	font-size: 24px;
}

#overlay-open span,
#overlay-close span,
label.wp-block-search__label,
.wp-block-group__inner-container h2 {
	font-family: 'bebas-neue' !important;
}

#social-nav-2 {
	margin-bottom: 30px;
}
#social-nav-2 a {
		color: #000;
}

.text-color-000 {
	color: #000 !important;
}

ul.blocks-gallery-grid {
	padding-left: 0;
}

.wp-block-column .wp-block-gallery:first-child {
	margin-top: 0;
}

/*--single post--*/
.single-post .entry-author,
.single-post .entry-date {
	display: none;
}

.single-post .entry-comments:before {
	content: none;
}
